function FileData_Pairs(x)
{
x.t("example","apn");
x.t("example","pools");
x.t("example","p-gw");
x.t("example","context");
x.t("example","save");
x.t("example","created");
x.t("access-group","policy-group");
x.t("access-group","ipv6");
x.t("access-group","input");
x.t("content-filtering","policy-id");
x.t("ignore","df-bit");
x.t("-busyout","(b)");
x.t("ipsec","12.12.12.0");
x.t("(msecs)","plmn");
x.t("active","smc");
x.t("active","configuration");
x.t("active","context");
x.t("active","system");
x.t("active","standby");
x.t("root","prompt");
x.t("root","directory");
x.t("networkconfig","parameter");
x.t("plain","text");
x.t("tftp://config_server/init_config.cfg","cisco");
x.t("available","total");
x.t("available","max");
x.t("available","note");
x.t("available","otherwise");
x.t("alive","period");
x.t("fw-and-nat","policy");
x.t("data-tunnel","allocation");
x.t("qci","qci");
x.t("qci","alloc.p");
x.t("qci","downlink");
x.t("qci","af21");
x.t("qci","3gpp");
x.t("qci","af11");
x.t("user-datagram","tos");
x.t("below","example");
x.t("isp1","-----type");
x.t("isp1","context");
x.t("(p)","public");
x.t("(0)","lowest");
x.t("avail","-----");
x.t("192.168.1.254","total");
x.t("parameter","saved");
x.t("parameter","settings");
x.t("parameter","configured");
x.t("compression","hide");
x.t("allocation","type");
x.t("alloc-validate","npu");
x.t("proxy","ipv6");
x.t("255.255.255.255","policy");
x.t("255.255.255.0","254");
x.t("showsecrets","optional");
x.t("rather","default");
x.t("advt","interval");
x.t("shown","below");
x.t("-----type","(p)");
x.t("within","configuration");
x.t("files","saved");
x.t("files","directories");
x.t("files","named");
x.t("saved","remote");
x.t("saved","new");
x.t("saved","note");
x.t("saved","locally");
x.t("every","parameter");
x.t("describes","save");
x.t("apn1","configured");
x.t("static","home");
x.t("static","(e)");
x.t("negotiate","limit");
x.t("init","router");
x.t("refer","cisco");
x.t("refer","local");
x.t("------------","---------");
x.t("installed","pcmcia");
x.t("description","url");
x.t("currently","active");
x.t("source","violation");
x.t("keep","alive");
x.t("alloc.p","qci");
x.t("alloc.p","af21");
x.t("home","link");
x.t("home","address");
x.t("home","subscribers");
x.t("home","agent");
x.t("(d)","pending");
x.t("instructions","assume");
x.t("required","/directory");
x.t("required","gain");
x.t("action","notify-sender");
x.t("action","lower-ip-precedence");
x.t("action","n/a");
x.t("action","drop");
x.t("action","detection");
x.t("action","transmit");
x.t("df-bit","data-tunnel");
x.t("lowest","(10)");
x.t("aaa-config","configuration");
x.t(".cfg","extension");
x.t("-redundant","keyword");
x.t("-redundant","optional");
x.t("directs","system");
x.t("credit","control");
x.t("enabled","imsi");
x.t("enabled","auto");
x.t("enabled","mobile-ip");
x.t("enabled","session-delete-delay");
x.t("user","specified");
x.t("qos","dscp");
x.t("qos","traffic");
x.t("qos","attributes");
x.t("alloc","prio");
x.t("---------------","---------------");
x.t("---------------","--------");
x.t("current","configuration");
x.t("pwd","ipaddress");
x.t("secure","following");
x.t("contexts","available");
x.t("contexts","per-subscriber:10");
x.t("guaranteed","burst");
x.t("line","interface");
x.t("shows","active");
x.t("remote","file");
x.t("remote","network");
x.t("remote","node");
x.t("[-noconfirm]","[showsecrets]");
x.t("displays","errors");
x.t("displays","complete");
x.t("displays","entire");
x.t("displays","error");
x.t("mode","none");
x.t("mode","gtpp");
x.t("mode","[local]");
x.t("mode","subscribed");
x.t("early","pdus");
x.t("bearer","absolute");
x.t("bearer","control");
x.t("bearer","idle");
x.t("interface","none");
x.t("interface","reference");
x.t("-not-supplied","access-flow");
x.t("look","similar");
x.t("-----","test1");
x.t("-----","---------");
x.t("timer","enabled");
x.t("state","------------");
x.t("errors","identify");
x.t("errors","total");
x.t("errors","command");
x.t("errors","finds");
x.t("errors","section");
x.t("errors","configuration");
x.t("errors","output");
x.t("refine","command");
x.t("necessary","password");
x.t("extension","-redundant");
x.t("modified","deleted");
x.t("administrator","password");
x.t("type","ipv4");
x.t("type","local");
x.t("type","device");
x.t("alternate-home-agent","(s)");
x.t("sample","shown");
x.t("sample","displayed");
x.t("asr","5000");
x.t("pgw","configured");
x.t("hierarchical","implementation");
x.t("time","long");
x.t("pdg","subscribers");
x.t("external","network");
x.t("external","aaa");
x.t("notify-sender","mobile");
x.t("public","(r)");
x.t("(r)","-resizing");
x.t("(r)","private");
x.t("delete","(r)");
x.t("total","contexts");
x.t("total","error");
x.t("total","pool");
x.t("rate","limit");
x.t("rate","n/a");
x.t("rate","bps");
x.t("mobile","ipv6");
x.t("-resizing","--priority");
x.t("identify","errors");
x.t("sections","configuration");
x.t("formats","/flash");
x.t("-noconfirm","optional");
x.t("noauthentication","enabled");
x.t("default","fw-and-nat");
x.t("default","external");
x.t("default","link-monitoring");
x.t("default","encrypted");
x.t("default","radius");
x.t("default","bandwidth-policy");
x.t("link-monitoring","content-filtering");
x.t("count","important");
x.t("require","configuration");
x.t("compactflash","installed");
x.t("compactflash","smc");
x.t("compactflash","enter");
x.t("automatically","copy");
x.t("text","rather");
x.t("/flash/cfgfiles/system.cfg","save");
x.t("access","point");
x.t("access","n/a");
x.t("access","server");
x.t("wimax","header");
x.t("dscp","apn");
x.t("dscp","mapping");
x.t("prefix","none");
x.t("prefix","::/0");
x.t("prefix","pool");
x.t("link","prefix");
x.t("link","mtu");
x.t("start","address");
x.t("card","smc");
x.t("tftp","saving");
x.t("tftp","data");
x.t("tftp","server");
x.t("new","configuration");
x.t("configurations","verify");
x.t("configurations","defined");
x.t("per-subscriber:10","ims");
x.t("delay-gtp-response","disabled");
x.t("reverse-tunnel","enabled");
x.t("size","auto");
x.t("size","(bytes)");
x.t("size","burst");
x.t("framed","address");
x.t("command","line");
x.t("command","look");
x.t("command","displays");
x.t("command","display");
x.t("command","synchronize");
x.t("command","show");
x.t("command","save");
x.t("command","specify");
x.t(":port","/directory");
x.t("file","saved");
x.t("file","external");
x.t("file","entering");
x.t("file","url");
x.t("file","stored");
x.t("file","none");
x.t("file","local");
x.t("file","device");
x.t("file","feature");
x.t("file","important");
x.t("file","located");
x.t("file","systems");
x.t("file","called");
x.t("file","created");
x.t("file","locally");
x.t("file","system");
x.t("file","passwords");
x.t("file","/pcmcia1");
x.t("proper","feature");
x.t("pdus","disabled");
x.t("ppp","keep");
x.t("ppp","mtu");
x.t("ppp","accept");
x.t("ppp","authentication");
x.t("outbound","username");
x.t("null-username","static");
x.t("10.10.0.0","255.255.0.0");
x.t("entering","following");
x.t("status","started");
x.t("counter","egtp");
x.t("list","mcc");
x.t("finds","within");
x.t("/directory","specifies");
x.t("/directory","/file_name");
x.t("indicates","confirmation");
x.t("complete","configuration");
x.t("access-link","ip-frag");
x.t("renew","mobile-ip");
x.t("home-agent","0.0.0.0");
x.t("residual","ber");
x.t("dsn","proxy");
x.t("group","default");
x.t("group","none");
x.t("cisco","systems");
x.t("5000","command");
x.t("add","section");
x.t("menu","show");
x.t("confirmation","given");
x.t("eap","authentication");
x.t("imsi","authentication");
x.t("tos","disabled");
x.t("bits","0x0");
x.t("exceed","action");
x.t("255.255.0.0","65534");
x.t("network","(non-local)");
x.t("network","node");
x.t("network","configuration");
x.t("network","server\u2019s");
x.t("network","server");
x.t("assume","root");
x.t("slot","ipaddress");
x.t("slot","standby");
x.t("slot","/pcmcia2");
x.t("saves","cli");
x.t("features","refer");
x.t("features","examples");
x.t("features","system");
x.t("ehrpd","access");
x.t("false","ppp");
x.t("false","allow");
x.t("false","3gpp");
x.t("authenticate-authorize","allow");
x.t("traffic","priority");
x.t("url","entered");
x.t("url","specifies");
x.t("url","may");
x.t("url","[-redundant]");
x.t("url","variable");
x.t("ipaddress","address");
x.t("ipaddress","host_name");
x.t("115","data");
x.t("cfgfiles","smc\u2019s");
x.t("pdp","type");
x.t("specified","showsecrets");
x.t("specified","currently");
x.t("specified","filename");
x.t("specified","addr");
x.t("specified","username");
x.t("true","prefer");
x.t("defaults","tftp");
x.t("simple_ip.cfg","directory");
x.t("simple_ip.cfg","save");
x.t("name","start");
x.t("name","name");
x.t("name","contextid");
x.t("name","pgw1");
x.t("name","(apn)");
x.t("name","configuration");
x.t("name","output");
x.t("name","dhcp");
x.t("roaming","subscribers");
x.t("settings","similar");
x.t("test1","active");
x.t("test1","status");
x.t("test1","configured");
x.t("stored","url");
x.t("stored","smc\u2019s");
x.t("path","name");
x.t("account","username");
x.t("gateway","addr");
x.t("policy-group","policy-group");
x.t("policy-group","permit");
x.t("mask/end","address");
x.t("corresponds","compactflash");
x.t("corresponds","pcmcia");
x.t("previously","created");
x.t("apn","example");
x.t("apn","qos");
x.t("apn","address");
x.t("apn","configuration");
x.t("apn","authentication");
x.t("apn","output");
x.t("apn","defined");
x.t("apn","called");
x.t("apn","ambr");
x.t("ipv4","ehrpd");
x.t("limit","source");
x.t("limit","disabled");
x.t("initial-access-request","authenticate-authorize");
x.t("base","default");
x.t("mediation-device","context");
x.t("uplink","negotiate");
x.t("uplink","rate");
x.t("uplink","apn");
x.t("3000","ipv6");
x.t("virtual","apn");
x.t("65534","sg00");
x.t("mcc","100");
x.t("entered","srv1");
x.t("entered","using");
x.t("part","configuration");
x.t("smc\u2019s","compactflash");
x.t("none","external");
x.t("none","mobile");
x.t("none","specified");
x.t("none","ipv6");
x.t("none","mobile-ip");
x.t("none","gtpp");
x.t("none","max-primary-pdp-contexts");
x.t("none","header");
x.t("none","enter");
x.t("none","subscribers");
x.t("none","context");
x.t("none","p-cscf");
x.t("none","dhcp");
x.t("secondary","contexts");
x.t("secondary","group");
x.t("secondary","ipv6");
x.t("secondary","dns");
x.t("secondary","nbns");
x.t("secondary","0.0.0.0");
x.t("secondary","pools");
x.t("secondary","server");
x.t("rule","base");
x.t("peer","ipv6");
x.t("peer","load-balancing");
x.t("65535","guaranteed");
x.t("65535","exceed");
x.t("65535","peak");
x.t("filtering","ipv6");
x.t("filtering","disabled");
x.t("--------","--------");
x.t("--------","pg00");
x.t("exists","/file_name");
x.t("(non-local)","device");
x.t("prior","saving");
x.t("ipv6","init");
x.t("ipv6","home");
x.t("ipv6","interface");
x.t("ipv6","prefix");
x.t("ipv6","dsn");
x.t("ipv6","none");
x.t("ipv6","secondary");
x.t("ipv6","egress");
x.t("ipv6","address");
x.t("ipv6","input");
x.t("ipv6","dns");
x.t("ipv6","minimum");
x.t("ipv6","tunnel");
x.t("ipv6","initial");
x.t("ipv6","primary");
x.t("ipv6","ifid");
x.t("ipv6","configuration");
x.t("ipv6","output");
x.t("profile","value");
x.t("egress","address");
x.t("restart","counter");
x.t(":pwd","ipaddress");
x.t("nameserv","er.dx");
x.t("directories","local");
x.t("tel","408-526-4000");
x.t("address","255.255.255.255");
x.t("address","prefix");
x.t("address","network");
x.t("address","mask/end");
x.t("address","secondary");
x.t("address","filtering");
x.t("address","none");
x.t("address","ipv6");
x.t("address","gtpp");
x.t("address","disabled");
x.t("address","pools");
x.t("address","192.168.34.156");
x.t("address","used");
x.t("address","pool");
x.t("selection","mode");
x.t("1500","mobile");
x.t("1500","absolute");
x.t("destination","context");
x.t("policy-id","configured");
x.t("ip-frag","df-ignore");
x.t("lease","expiry");
x.t("downlink","negotiate");
x.t("downlink","rate");
x.t("downlink","apn");
x.t("contextid","state");
x.t("encrypted","format");
x.t("lines","configuration");
x.t("local","remote");
x.t("local","file");
x.t("local","device");
x.t("local","0.0.0.0");
x.t("local","pool");
x.t("local","devices");
x.t("allow","user");
x.t("allow","noauthentication");
x.t("allow","deferred");
x.t("address-policy","alloc-validate");
x.t("address-policy","no-alloc-validate");
x.t("started","restart");
x.t("entire","configuration");
x.t("inactivity","time");
x.t("input","access-group");
x.t("radius","group");
x.t("radius","secondary");
x.t("radius","returned");
x.t("resource","----state");
x.t("device","active");
x.t("device","defined");
x.t("device","system");
x.t("device","pc-card");
x.t("device","standby");
x.t("disregards","keyword");
x.t("config_server","enter");
x.t("dns","secondary");
x.t("dns","0.0.0.0");
x.t("dns","primary");
x.t("dns","server");
x.t("deferred","false");
x.t("auto","renew");
x.t("auto","readjust");
x.t("mn-aaa-removal-indication","disabled");
x.t("random","l3-to-l2");
x.t("ber","qci");
x.t("/flash","corresponds");
x.t("/flash","/pcmcia1");
x.t("commands","verify");
x.t("commands","specifically");
x.t("configured","isp1");
x.t("configured","access");
x.t("configured","properly");
x.t("configured","context");
x.t("configured","service");
x.t("configured","dhcp");
x.t("configured","mediation");
x.t("configured","vvvvv");
x.t("point","name");
x.t("mtu","exceed");
x.t("mtu","1500");
x.t("mtu","1280");
x.t("af21","qci");
x.t("af21","copy");
x.t("mobile-ip","alternate-home-agent");
x.t("mobile-ip","reverse-tunnel");
x.t("mobile-ip","home-agent");
x.t("mobile-ip","mn-aaa-removal-indication");
x.t("mobile-ip","mn-ha-hash-algorithm");
x.t("mobile-ip","disabled");
x.t("mobile-ip","mn-ha-spi");
x.t("error","refine");
x.t("error","(s)");
x.t("error","ratio");
x.t("lower-ip-precedence","exceed");
x.t("lower-ip-precedence","violate");
x.t("display","every");
x.t("display","address");
x.t("listing","service");
x.t("prompt","exec");
x.t("host_name",":port");
x.t("host_name","network");
x.t("host_name","save");
x.t("host_name","used");
x.t("gtpp","early");
x.t("gtpp","group");
x.t("gtpp","accounting");
x.t("mbms","bearer");
x.t("mbms","absolute");
x.t("absolute","timeout");
x.t("period","ppp");
x.t("dur","inactivity");
x.t("aaa","group");
x.t("aaa","context");
x.t("access-flow","traffic-validation");
x.t("pg00","ipsec");
x.t("pg00","pool1");
x.t("smc","available");
x.t("smc","files");
x.t("smc","type");
x.t("smc","synchronize");
x.t("smc","/pcmcia1");
x.t("logical","port");
x.t("init_config.cfg","root");
x.t("feature","configuration");
x.t("feature","service");
x.t("long","dur");
x.t("long","duration");
x.t("options","false");
x.t("load-balancing","random");
x.t("accept","peer");
x.t("accept","sdu");
x.t("violate","action");
x.t("minimum","link");
x.t("concise","listing");
x.t("number","defaults");
x.t("number","commands");
x.t("number","advts");
x.t("number","router");
x.t("no-interims","disabled");
x.t("control","mode");
x.t("control","disabled");
x.t("control","sftp");
x.t("nbns","0.0.0.0");
x.t("10000","(msecs)");
x.t("file:/","/flash");
x.t("max","secondary");
x.t("0.0.0.0","ppp");
x.t("0.0.0.0","secondary");
x.t("0.0.0.0","mobile-ip");
x.t("0.0.0.0","nexthop");
x.t("0.0.0.0","primary");
x.t("0.0.0.0","p-cscf");
x.t("hide","service");
x.t("bandwidth-policy","default");
x.t("mn-ha-hash-algorithm","hmac-md5");
x.t("tunnel","peer");
x.t("tunnel","address-policy");
x.t("tunnel","mtu");
x.t("advts","ipv6");
x.t("vpnpool","192.168.1.250");
x.t("chapter","describes");
x.t("npu","qos");
x.t("private","(s)");
x.t("12.12.12.0","255.255.255.0");
x.t("pgw1","service-id");
x.t("finding","configuration");
x.t("particular","sections");
x.t("specifies","path");
x.t("specifies","name");
x.t("specifies","display");
x.t("specifies","directory");
x.t("may","refer");
x.t("(apn)","apn");
x.t("characteristics","home");
x.t("characteristics","pdg");
x.t("characteristics","none");
x.t("sdu","error");
x.t("(bytes)","65535");
x.t("(bytes)","n/a");
x.t("--priority","0..10");
x.t("verify","proper");
x.t("verify","entire");
x.t("verify","configuration");
x.t("verify","specific");
x.t("verify","context");
x.t("verify","service");
x.t("max-primary-pdp-contexts","4000000");
x.t("returned","framed");
x.t("returned","charging");
x.t("expiry","policy");
x.t("----state","(g)");
x.t("---------","---------------");
x.t("---------","-----");
x.t("properly","entering");
x.t("section","aaa-config");
x.t("section","keyword");
x.t("section","ggsn-service");
x.t("section","saving");
x.t("section","help");
x.t("keyword","directs");
x.t("keyword","-noconfirm");
x.t("keyword","saves");
x.t("keyword","applicable");
x.t("keyword","choose");
x.t("keyword","work");
x.t("exec","mode");
x.t("directory","tftp");
x.t("directory","file");
x.t("directory","previously");
x.t("directory","called");
x.t("filename","specified");
x.t("format","verbose");
x.t("nexthop","gateway");
x.t("newcall","policy");
x.t("initial","number");
x.t("initial","router");
x.t("important","-redundant");
x.t("important","configure");
x.t("service_type","service_name");
x.t("node","network");
x.t("node","transmitted");
x.t("[verbose]","keyword/variable");
x.t("ftp://","username");
x.t("added","modified");
x.t("addr","true");
x.t("addr","primary");
x.t("ignore-downlink","disabled");
x.t("df-ignore","ignore");
x.t("derive","packet");
x.t("pool1","10.10.0.0");
x.t("reference","information");
x.t("hostname","config_server");
x.t("hostname","port");
x.t("disabled","credit");
x.t("disabled","bearer");
x.t("disabled","outbound");
x.t("disabled","mediation-device");
x.t("disabled","apn");
x.t("disabled","uplink");
x.t("disabled","virtual");
x.t("disabled","ipv6");
x.t("disabled","destination");
x.t("disabled","auto");
x.t("disabled","mobile-ip");
x.t("disabled","mbms");
x.t("disabled","long");
x.t("disabled","no-interims");
x.t("disabled","tunnel");
x.t("disabled","accounting");
x.t("disabled","output");
x.t("disabled","msisdn");
x.t("disabled","burst");
x.t("disabled","proxy-mipv6");
x.t("disabled","proxy-mip");
x.t("disabled","peak");
x.t("disabled","mediation");
x.t("primary","contexts");
x.t("primary","ipv6");
x.t("primary","dns");
x.t("primary","nbns");
x.t("primary","0.0.0.0");
x.t("primary","server");
x.t("compression/suppression","none");
x.t("no-alloc-validate","tunnel");
x.t("reject-call-when-ms-ip","-not-supplied");
x.t("session-delete-delay","timer");
x.t("session-delete-delay","timeout");
x.t("srv1","part");
x.t("located","active");
x.t("located","exists");
x.t("authorization","disabled");
x.t("header","compression");
x.t("header","compression/suppression");
x.t("pools","configured");
x.t("pools","n/a");
x.t("visiting","subscribers");
x.t("256000000","downlink");
x.t("256000000","committed");
x.t("256000000","peak");
x.t("pending","delete");
x.t("0..10","highest");
x.t("100","mnc");
x.t("ggsn-service","show");
x.t("memory","card");
x.t("er.dx","username");
x.t("message","displayed");
x.t("given","prior");
x.t("enter","following");
x.t("n/a","guaranteed");
x.t("n/a","access-link");
x.t("n/a","exceed");
x.t("n/a","selection");
x.t("n/a","address");
x.t("n/a","downlink");
x.t("n/a","auto");
x.t("n/a","mobile-ip");
x.t("n/a","violate");
x.t("n/a","committed");
x.t("n/a","peak");
x.t("idle","timeout");
x.t("multicast","false");
x.t("(e)","resource");
x.t("(10)","-busyout");
x.t("ftp","tftp");
x.t("ftp","data");
x.t("ftp","server");
x.t("[-redundant]","[-noconfirm]");
x.t("variable","automatically");
x.t("traffic-validation","disabled");
x.t("displayed","below");
x.t("displayed","displaying");
x.t("displayed","note");
x.t("service-id","context");
x.t("plmn","list");
x.t("408-526-4000","fax");
x.t("saving","file");
x.t("saving","configuration");
x.t("configuration","example");
x.t("configuration","tftp://config_server/init_config.cfg");
x.t("configuration","files");
x.t("configuration","errors");
x.t("configuration","/flash/cfgfiles/system.cfg");
x.t("configuration","configurations");
x.t("configuration","command");
x.t("configuration","file");
x.t("configuration","add");
x.t("configuration","url");
x.t("configuration","apn");
x.t("configuration","none");
x.t("configuration","ipv6");
x.t("configuration","feature");
x.t("configuration","number");
x.t("configuration","chapter");
x.t("configuration","verify");
x.t("configuration","enter");
x.t("configuration","ftp://administrator:secure@192.168.34.156/host_name_configs/");
x.t("configuration","show");
x.t("configuration","information");
x.t("configuration","save");
x.t("configuration","chassis");
x.t("configuration","system");
x.t("configuration","using");
x.t("configuration","including");
x.t("configuration","verifying");
x.t("configuration","contains");
x.t("include","apn");
x.t("idle-timeout-activity","ignore-downlink");
x.t("username","required");
x.t("username","pwd");
x.t("username","administrator");
x.t("username",":pwd");
x.t("username","n/a");
x.t("username","username");
x.t("hmac-md5","proxy-mip");
x.t("ifid","ipv6");
x.t("specifically","features");
x.t("failure","message");
x.t("synchronize","local");
x.t("ftp://administrator:secure@192.168.34.156/host_name_configs/","simple_ip.cfg");
x.t("value","roaming");
x.t("value","visiting");
x.t("value","subscribers");
x.t("value","(home/visiting/roaming)");
x.t("interval","3000");
x.t("interval","3000ms");
x.t("similar","sample");
x.t("similar","following");
x.t("named",".cfg");
x.t("named","test1");
x.t("named","service1");
x.t("implementation","specific");
x.t("specific","features");
x.t("specific","lines");
x.t("specific","portions");
x.t("prio","qci");
x.t("advertisements","ipv6");
x.t("advertisements","interval");
x.t("lma","service");
x.t("mnc","newcall");
x.t("service1","entered");
x.t("smcs","example");
x.t("smcs","save");
x.t("accounting","mode");
x.t("accounting","disabled");
x.t("accounting","context");
x.t("charging","characteristics");
x.t("subscribers","apn");
x.t("subscribers","radius");
x.t("subscribers","behavior");
x.t("p-gw","service");
x.t("transmitted","ftp");
x.t("system.cfg","directory");
x.t("authentication","eap");
x.t("authentication","initial-access-request");
x.t("authentication","disabled");
x.t("authentication","context");
x.t("(s)","static");
x.t("(s)","section");
x.t("(s)","n/a");
x.t("systems","asr");
x.t("systems","require");
x.t("systems","tel");
x.t("valid","nameserv");
x.t("cli","configuration");
x.t("show","apn");
x.t("show","commands");
x.t("show","service_type");
x.t("show","configuration");
x.t("show","context");
x.t("show","pool");
x.t("output","access-group");
x.t("output","shows");
x.t("output","displays");
x.t("output","command");
x.t("output","concise");
x.t("output","similar");
x.t("context","isp1");
x.t("context","pdp");
x.t("context","name");
x.t("context","test1");
x.t("context","rule");
x.t("context","none");
x.t("context","radius");
x.t("context","configuration");
x.t("context","similar");
x.t("context","named");
x.t("context","context");
x.t("context","created");
x.t("context","service");
x.t("context","mediation");
x.t("drop","qci");
x.t("drop","limit");
x.t("drop","violate");
x.t("drop","apn-ambr");
x.t("good","(d)");
x.t("service_name","output");
x.t("help","menu");
x.t("sftp://","username");
x.t("sftp","115");
x.t("applicable","saving");
x.t("total-pdp-contexts","4000000");
x.t("l3-to-l2","tunnel");
x.t("data","rate");
x.t("data","control");
x.t("data","ftp");
x.t("data","note");
x.t("readjust","enabled");
x.t("readjust","disabled");
x.t("readjust","duration");
x.t("configure","features");
x.t("information","file");
x.t("information","specified");
x.t("information","service");
x.t("[showsecrets]","[verbose]");
x.t("keyword/variable","description");
x.t("optional","indicates");
x.t("optional","specifies");
x.t("optional","keyword");
x.t("save","current");
x.t("save","file");
x.t("save","configuration");
x.t("save","cli");
x.t("save","system");
x.t("examples","enter");
x.t("examples","include");
x.t("timeout","mbms");
x.t("timeout","long");
x.t("timeout","10000");
x.t("timeout","idle");
x.t("timeout","idle-timeout-activity");
x.t("timeout","permission");
x.t("detection","wimax");
x.t("defined","url");
x.t("defined","ipv6");
x.t("defined","session-delete-delay");
x.t("defined","charging");
x.t("defined","above");
x.t("3000ms","ipv6");
x.t("agent","none");
x.t("fax","408-527-0883");
x.t("4000000","primary");
x.t("4000000","total-pdp-contexts");
x.t("policy","default");
x.t("policy","none");
x.t("policy","auto");
x.t("policy","accept");
x.t("policy","reject-call-when-ms-ip");
x.t("prefer","dhcp");
x.t("p-cscf","secondary");
x.t("p-cscf","primary");
x.t("(g)","good");
x.t("highest","(0)");
x.t("egtp","service");
x.t("displaying","global");
x.t("aaa-configuration","errors");
x.t("called","apn1");
x.t("called","pgw");
x.t("called","cfgfiles");
x.t("called","simple_ip.cfg");
x.t("called","init_config.cfg");
x.t("called","system.cfg");
x.t("called","host_name_configs");
x.t("ims","authorization");
x.t("permission","local");
x.t("permit","multicast");
x.t("bps","256000000");
x.t("egtp1","lma");
x.t("above","finding");
x.t("choose","section");
x.t("global","aaa-configuration");
x.t("pcmcia","slot");
x.t("pcmcia","memory");
x.t("port","network");
x.t("port","number");
x.t("msisdn","authentication");
x.t("3gpp","qos");
x.t("priority","derive");
x.t("transmit","ppp");
x.t("transmit","violate");
x.t("sg00","vpnpool");
x.t("chassis","instructions");
x.t("/dir","/file_name");
x.t("note","host_name");
x.t("note","keyword");
x.t("note","configuration");
x.t("note","saving");
x.t("otherwise","failure");
x.t("verbose","optional");
x.t("based","alloc");
x.t("copy","user-datagram");
x.t("copy","file");
x.t("1280","radius");
x.t("::/0","mobile");
x.t("busyout","configured");
x.t("[local]","host_name");
x.t("server\u2019s","logical");
x.t("server\u2019s","hostname");
x.t("work","local");
x.t("mapping","qci");
x.t("mapping","based");
x.t("0x0","profile");
x.t("packet","dscp");
x.t("burst","size");
x.t("created","configured");
x.t("created","called");
x.t("created","service");
x.t("locally","remote");
x.t("locally","stored");
x.t("192.168.34.156","account");
x.t("system","displays");
x.t("system","hierarchical");
x.t("system","disregards");
x.t("system","added");
x.t("system","configuration");
x.t("system","smcs");
x.t("system","show");
x.t("system","save");
x.t("service","parameter");
x.t("service","configurations");
x.t("service","name");
x.t("service","address");
x.t("service","configuration");
x.t("service","named");
x.t("service","defined");
x.t("service","called");
x.t("service","egtp1");
x.t("service","created");
x.t("service","system");
x.t("following","formats");
x.t("following","command");
x.t("following","commands");
x.t("following","displayed");
x.t("af11","qci");
x.t("proxy-mipv6","disabled");
x.t("router","advt");
x.t("router","number");
x.t("router","advertisements");
x.t("used","networkconfig");
x.t("used","avail");
x.t("portions","specific");
x.t("using","ftp");
x.t("using","examples");
x.t("using","following");
x.t("duration","action");
x.t("duration","auto");
x.t("duration","violate");
x.t("duration","n/a");
x.t("duration","timeout");
x.t("committed","data");
x.t("tftp://","ipaddress");
x.t("pc-card","slot");
x.t("passwords","plain");
x.t("host_name_configs","using");
x.t("dhcp","lease");
x.t("dhcp","options");
x.t("dhcp","context");
x.t("dhcp","service");
x.t("dhcp","dhcp");
x.t("dhcp","server");
x.t("(b)","busyout");
x.t("returns","valid");
x.t("password","secure");
x.t("password","specified");
x.t("password","password");
x.t("deleted","files");
x.t("behavior","bits");
x.t("violation","accounting");
x.t("violation","checked");
x.t("proxy-mip","null-username");
x.t("proxy-mip","disabled");
x.t("peak","data");
x.t("peak","burst");
x.t("192.168.1.250","192.168.1.254");
x.t("including","context");
x.t("/pcmcia1","corresponds");
x.t("/pcmcia1","device");
x.t("/pcmcia1","/pcmcia2");
x.t("standby","smc");
x.t("standby","smcs");
x.t("pool","count");
x.t("pool","name");
x.t("pool","none");
x.t("pool","allow");
x.t("pool","configuration");
x.t("pool","output");
x.t("pool","defined");
x.t("subscribed","source");
x.t("mediation","early");
x.t("mediation","delay-gtp-response");
x.t("mediation","no-interims");
x.t("mediation","accounting");
x.t("(home/visiting/roaming)","subscribers");
x.t("mn-ha-spi","none");
x.t("apn-ambr","downlink");
x.t("ambr","disabled");
x.t("vvvvv","pool");
x.t("/pcmcia2","corresponds");
x.t("/pcmcia2","/dir");
x.t("verifying","saving");
x.t("verifying","configuration");
x.t("checked","drop");
x.t("attributes","newcall");
x.t("ratio","residual");
x.t("server","necessary");
x.t("server","none");
x.t("server","address");
x.t("server","host_name");
x.t("server","hostname");
x.t("server","returns");
x.t("254","pg00");
x.t("specify","particular");
x.t("contains","errors");
x.t("/file_name","/flash");
x.t("/file_name","file:/");
x.t("/file_name","specifies");
x.t("/file_name","ftp://");
x.t("/file_name","sftp://");
x.t("/file_name","tftp://");
x.t("gain","access");
x.t("devices","command");
x.t("devices","located");
}
